:root {
  --color-yellow-: #fcb303;
  --icons-color-: #46b814;
  --text-color-: #1a1820;
  --color-red-: #ff0000;
  --color-bg-: #f5f5f5;
}

/* basic settings */
html .button {
  padding: 10px 28px;
  border-radius: 8px;
  text-transform: uppercase;
  font-size: 12px;
  border: none;
  color: white;
  background-color: var(--color-yellow-);
}

button,
input,
textarea,
a:focus {
  outline: none;
}

.button {
  transition: all 0.3s;
}
.button:hover {
  cursor: pointer;
  background-color: #efaa03;
}

/* typography */
section {
  padding: 100px 0 100px 0;
}

/* main */

main {
  padding: 30px 0px;
  background-image: url(../images/bg.jpg);
  background-size: cover;
}

.main-title {
  margin-top: 10rem;
}
.main-title > h1 {
  font-size: 40px;
  text-transform: uppercase;
  margin-bottom: 50px;
  line-height: 1.45;
}
.main-title > p {
  font-size: 24px;
  margin-bottom: 50px;
}

.main-title > span {
  display: inline-block;
  padding: 6px 40px;
  color: var(--color-bg-);
  text-align: center;
  background-color: var(--icons-color-);
}

.main-title > span > strong {
  font-size: 24px;
}

.main-trigger {
  font-size: 2.2rem;
  text-transform: uppercase;
  display: block;
  margin-top: 30px;
}

/*               form                        */

.main-form {
  background-color: var(--color-bg-);

  padding: 0 50px 46px 50px;
  text-align: center;
  margin-top: 160px;
}

.main-form > h2 {
  font-size: 18px;
  font-weight: 400;
  margin-bottom: 4rem;
}
.main-form > h2 > strong {
  font-size: 19px;
}










form {
  position: relative;
}
.form-input {
  display: block;
  border: 1px solid #dddddd;
  margin: 20px 0;
  width: 100%;
  padding: 15px;
  border-radius: 5px;
}
label {
  position: absolute;
  display: inline-block;
  left: 50%;
  padding: 5px;
  font-size: 13px;

  transform: translateX(-50%) translateY(-50%);
  background-color: white;
}

.form-btn {
  display: block;
  height: 55px;
  width: 100%;
  font-size: 1.6rem;
}

small {
  display: block;
  margin-top: 15px;
}

.wrap {
  display: table;
  width: 100%;
  height: 7rem;
}
.wrap-block {
  display: table-cell;
  vertical-align: middle;
  text-align: right;
}

.phone-link {
  display: inline-block;
  text-decoration: none;
  transition: 0.2s;

  font-weight: 900;
  font-size: 20px;
  height: 7rem;
  line-height: 7rem;
  color: var(--text-color-);
  &:hover {
    color: var(--color-red-);
  }
}

/*  perevagi */

.section-header {
  text-align: center;
  margin: 2rem 0 10rem;
  font-size: 36px;
  font-weight: bold;
}

.features,
.features-block {
  text-align: center;
}
.features-img > picture > img {
  display: block;
  margin: 0 auto;
}

.features-img {
  height: 8rem;
  margin-bottom: 3rem;
}

.features-block > h3 {
  font-weight: bold;
  margin-bottom: 30px;

  font-size: 2rem;
}

.features-block > p {
  font-size: 16px;
  display: inline-block;
  width: 85%;
}

.slick-active {
  outline: none;
}

.prev {
  position: absolute;
  z-index: 99;
  top: 40%;
  left: 0;
  transform: scaleY(-50%);
  width: 2rem;
  height: 2rem;

  
  background-color:#46b814;


  background-image: url(../images/right.svg) ;
  background-size: 100%;
  

  left: 0;
}
.next {
  position: absolute;
  transform: scaleY(-50%);
  z-index: 99;
  top: 40%;
  right: 0;
  height: 2rem;
  width: 2rem;

  background-color:#46b814;
  background-image: url(../images/left.svg);
  background-size:100%;
}


/* Вікно з цінами */




.prices { background-color: var(--icons-color-);
  animation-duration: 1.5s;

}

.section-header_light {color: #f5f5f5; } 
.section-header_light>h2 { font-weight: bold;
color: var(--color-bg-);
font-size: 36px;}
 .section-header_light>p { font-size: 14px;}
 .prices-button { margin-top: 40px;
}
.prices-button-wrap { text-align: right;}
 .price-block { background-color: var(--color-bg-);
text-align: center;
padding: 20px 20px 20px;
min-height: 600px;

box-shadow: 7px 12px 21px 0px rgba(0, 0, 0, 0.17);}
.price-block>h4 {font-size: 1.4rem;
font-weight: bold;
margin: 25px 0;

}
.price-block>img { display: inline-block;
  margin-bottom: 15px;
width: 100%;
max-width: 370px;

}

.price-tag { 
  font-size: 24px;
  font-weight: bold;
  display: block;
  margin-bottom: 15px;
}
.price-list { min-height: 140px;
list-style: none;
padding: 0;

font-size: 16px;
line-height: 1.6;}
.price-list>li::before {
   content: '';
   display: inline-block;
   width: 18px;
   height: 18px;
   background: url(../images/check.png) no-repeat center;
   background-size: 100%;
   vertical-align: middle;
   margin-right: 8px;
}

/* feedback */


.feedback { background-color:#ebe5e5;}
.feedback-slider { background-color: #ffffff;
box-shadow: 6px 10px 18px 0px rgba(0, 0, 0, 0.11);
padding: 4rem 5rem;}
.feedback-slider-btn { 
  position: absolute;
  top: 50%;
  width: 3rem;
  height: 4rem;
  color: var(--icons-color-);
}
.feedback-slider-btn>img { width: 50%;}
.feedback-prev-btn { 
  left: -3rem;
}
.feedback-next-btn { right: -4rem;}
.feedback-slider p { font-size: 16px;}
.feedback-text { font-style: italic;
padding: 5px;
margin-top: 40px;
position: relative;
box-sizing: border-box;
border: 2px solid var(--icons-color-);}
.feedback-text::before { content: '';
display: block;
position: absolute;
top: -20px;
left: 40px;
width: 20px;
height: 20px;
border: 2px solid var(--icons-color-);
border-bottom: 2px solid white;
border-top-right-radius: 100px;
z-index: 2;
}




.feedback-form { background-color: var(--color-bg-);
margin-top: 60px;
padding: 40px 70px;}
.feedback-form > h3 { font-size: 20px;
font-weight: bold;} 
.feedback-btn{ max-width: 300px;
margin: auto;}


/* scheme  */


.scheme h3 { font-size: 20px;
font-weight: bold;}





/* all inclusive */

.circle { display: inline-block;
width: 60px;
height: 60px;
padding: 3px;
text-align: center;
border:2px solid #46b814;
border-radius: 50%;
margin-top: 10px;} 
.circle-fill { display: inline-block;
background-color: #46b814;
border: #46b814;
width: 50px;
height: 50px;
text-align: center;
align-self: center;
border-radius: 50%;
line-height: 48px;}



/* problems list */
.problems-list{ border: 4px solid ;
padding: 20px 0 0 20px;
min-height: 300px;}
.problems-list>ul {
  list-style: none; 
  
  padding: 20px;
}
.problems-list>ul>li{ margin-bottom: 25px;
position: relative;
padding-left: 40px;}
.problems-list>h4 {font-weight: bold;
font-size: 21px;
opacity: 0.5;}
.bad {border-color: #e8e8e8;
}
.good { border-color: #46b814;}
.good>ul li::before {
  content: '';
  width: 30px;
  height: 30px;
  position: absolute;
  top: 0;
  left: 0;
  background: url(../images/check.png) center no-repeat;
background-size: 100%;
 }
.bad>ul li::before {
  content: '';
  width: 30px;
  height: 30px;
  position: absolute;
  top: 0;
  left: 0;
  background: url(../images/bad.jpg) center no-repeat;
background-size: 110%;
 }
 .problems-list>ul:last-child { padding-bottom: 0;}




 /* materials */
.materials-slider { margin-top: 60px;
}
.material-block >h5{ padding: 10px;}




/* .arrow {  transform: translateY(-50%);

  position: absolute;
  z-index: 99;
  width: 2rem;
  height: 2rem;
  border: none;
  
  background-color: #1a1820;
 
} */


 

.upsell {text-align: center; background-color: #46b814;}

.upsell-block{
  min-height:170px ;
  text-align: center;
  margin-top: 40px;
  position: relative
  
  
}
.upsell-subtitle { color: #e8e8e8;
margin-top: 15px;
font-size: 20px;}
.upsell-block>img { width: 100%;
max-width: 330px;}


/* контакти */
.contacts-block>p {margin-top: 16px;}
.contacts-block>h2 { font-weight: bold;}
.contacts-email { text-decoration: none;
border-bottom: 1px dotted var(--text-color-);
color: var(--text-color-);}
.contacts-form>h2 { margin-bottom: 20px;
padding-top: 10px;}
.contacts-form { margin-top: 10px;}




/* modal windows */
.popup {display: none;
   position: fixed;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
  z-index: 9;
  background-color: rgba(0, 0, 0, 0.5);


}
.popup-content>.main-form { margin-top: 30px;}
.popup-content {
   position: fixed;
  text-align: center;
  left: 50%;
top: 15%;
background-color: var(--color-bg-);
transform: translateX(-50%);
padding: 8px 14px;}
.popup-close { position: absolute;
top: -2rem;
right: -2rem;
width: 2rem;
text-align: center;
border: none;
font-size: 3rem;
background-color: transparent;
color: var(--color-bg-);

}
.popup-header { font-weight: bold;}






@media (max-width:1199px) { 
  .feedback-form { padding: 30px 50px;}
.fotorama { padding-bottom: 20px;} }

@media (max-width: 991px) {
  .phone-link {
    text-align: center;
  }
  .feedback-form>.form

  .main {
    background-position: top right;
  }
  .main-title {
    text-align: center;
  }
  .main-title {
    margin-top: 30px;
  }
  .main-form {
    margin-top: 30px;
  }
  .prices-button-wrap { text-align: center;
  padding:10px 0 20px 0;}

  .section-header_light { margin-bottom: 0;}
  .prices-button { margin-top: 0;}
  .price-block { margin-top: 20px;}
}
@media ( max-width:767px)
{
  .feedback-next-btn{ right: 0;}
  .feedback-prev-btn { left: 0;}
}

@media (max-width: 575px) {
  .header {
    text-align: center;
  }
  .main-title>h1 {font-size: 24px;}
  .wrap-block {
    text-align: center;
  }

  .scheme { text-align: center;}
}
